﻿body 
{
    margin:0px 0px 0px 0px;
    background-color:#dedde3;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica;
	text-align: left;
	font-size:12px;
}

.footer
{
    font-family:Arial, Verdana, sans-serif, Helvetica;
    font-size:10px;
    padding-top:15px;
    color:#333333;
}
.paneldelay
{
	float:right;
	clear:both;
}
.login
{
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:12px;
}

.login .titulo
{
    color:#989284;
    font-size:12px;
}
.login .forgot:link
{
    color:#8a9b9f;
    font-size:12px;
    text-decoration:none;
}
.login .forgot:visited
{
    color:#8a9b9f;
    font-size:12px;
    text-decoration:none;
}
.login .forgot:hover
{
    color:Orange;
    font-size:12px;
    text-decoration:underline;
}
.one:link
{
    color:#565656;
    font-size:12px;
    text-decoration:none;
}
.one:visited
{
    color:#565656;
    font-size:12px;
    text-decoration:none;
}
.one:hover
{
    color:Orange;
    font-size:12px;
    text-decoration:underline;
}

.text02
{
    color:#333333;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:12px;
}

.text02 .titulo
{
    color:#565656;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:16px;
    font-weight:bold;
}
.text03
{
    color:#565656;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:10px;
}

.text04
{
    color:#565656;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:14px;
    font-weight:bold;
}
.text05
{
    color:#565656;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:12px;
	text-align: center;
}

.style1
{
    color:#565656;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:12px;
}
.tableBlue
{
    margin:20px;
}
.tableBlue .top
{
    background-image: url('../Images/blue-box-up.gif');
    background-repeat: repeat-x;
}
.tableBlue .left
{
    background-image: url('../Images/blue-box-left.gif');
    background-repeat: repeat-y;
}
.tableBlue .right
{
    background-image: url('../Images/blue-box-right.gif');
    background-repeat: repeat-y;
}
.tableBlue .bottom
{
    background-image: url('../Images/blue-box-down.gif');
    background-repeat: repeat-x;
}
.tableBlue2
{
    margin:20px;
}
.tableBlue2 .top
{
    background-image: url('../Images/blue-box-sombra-top.png');
    background-repeat: repeat-x;
}
.tableBlue2 .left
{
    background-image: url('../Images/blue-box-sombra-left.png');
    background-repeat: repeat-y;
}
.tableBlue2 .right
{
    background-image: url('../Images/blue-box-sombra-right.png');
    background-repeat: repeat-y;
}
.tableBlue2 .bottom
{
    background-image: url('../Images/blue-box-sombra-bottom.png');
    background-repeat: repeat-x;
}
.alineadoIzq
{
    text-align:left;
}
.emailFormTxt
{
    color:#333333;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:12px;
}
.PODetailsTitles
{
    color:#5E8ADD;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:14px;
}
.noMargin
{
	margin: 0px;
	padding: 0px;
}
.messageRedTxt
{
    color:#FF0000;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:10px;
}
.messageLabel
{
    color:#FF0000;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:10px;
    border-color:Red;
    border-style:solid;
    border-width:1px;
    background-color:#FFCCCC;
    padding:20px;
    float:left;
    clear:both;
    width:890px;
    margin:5px 0px 5px 0px;
}
.messageGoodLabel
{
    color:#009900;
    font-family:"Century Gothic", Arial, Verdana, sans-serif, Helvetica; 
    font-size:10px;
    border-color:Green;
    border-style:solid;
    border-width:1px;
    background-color:#CCEECC;
    padding:20px;
    float:left;
    clear:both;
    width:890px;
    margin:5px 0px 5px 0px;
}
.ModalBackground
{
    background-color:#000000;
    filter:alpha(opacity=20);   /* Internet Explorer       */
    -moz-opacity:0.2;           /* Mozilla 1.6 and below   */
    opacity: 0.2;               /* newer Mozilla and CSS-3 */

}
.overall
{
    position:absolute;
    height:100%;
    width:100%;
    z-index:100;
}
.hiddenField
{
    display:none;
}
.floatLeft
{
    float:left;
}
.screenSize
{
    width:930px;
}
.linkClass
{
    cursor:pointer;
    cursor:hand;
}
.shipFormTitles
{
    text-align:right;
    font-weight:bold;
    font-size:11px;
}
.ErrorSummaryBox
{
    border-style:solid;
    border-width:1px;
    border-color:#FF0000;
    background-color:#FFDDDD;
    padding:15px;
    font-size:10px;
}
.ErrorSummaryBox ul
{
    list-style-type:disc;
    padding: 20px;
    margin: 0px;
}
.ErrorSummaryBox li
{
    padding: 0px; 
    margin: 0px;
}
.screenSize h1
{  
    color:#8a9b9f;
}
.OrderSubmitButton
{
    text-align:right;
    margin:10px 20px;
}
.NoteStyle
{
    font-size:12px;
    text-align:right;
    margin:20px 20px 0px 0px;
}
.resultSize
{
    width:400px;
    text-align:center;
}
.GoBackLink
{
    font-size:12px;
    text-align:left;
    margin:20px 20px 0px 0px; 
}
.SendButton
{
    text-align:right;
    margin:20px 20px 0px 20px; 
}
.EditAddressLink
{
    font-size:14px;
    margin:0px 0px 0px 20px;
}
.InnerModal
{
    margin:10px;    
}
.DragModal
{
    background-color:#DDDDDD;
    text-align:left;
    color:#999999;
}
.InnerDragModal
{
    padding:5px;    
}
.InnerModalContent
{
    margin-top:5px;
    margin-bottom:5px;
}
.HiddenClass
{
    display:none;
}
.BillingAddressClass
{
    text-align:left;
}
.InvoiceMargin
{
    float:left;
    clear:left;
}